openSUSE Security Update : the Linux Kernel (openSUSE-2020-2112)

high Nessus Plugin ID 143398

Language: